Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sun 01 Feb 2015, 09:29
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
un Debian 8 éblouissant pour les utilisateurs de KDE!
Moderators: Béèm, darkerror05
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [1 Post]  
Author Message
oui

Joined: 20 May 2005
Posts: 2218
Location: near Woof (Germany) :-) Acer Laptop emachines 2 GB RAM AMD64. franco-/germanophone, +/- anglophone

PostPosted: Wed 28 Jan 2015, 16:35    Post subject:  un Debian 8 éblouissant pour les utilisateurs de KDE!  

bonjour

animé aujourd'hui par notre discussion sur les navigateurs, j'ai enfin pris mon courage à deux mains et installé le reste sur le torso de Debian 8 que j'avais depuis fin décembre sur nos disques durs (rien: la base, xorg et jwm) et ai donc ce soir sur les deux ordis (un en Jessy et l'autre en SID, résultat identique bien sûr car les dépots sont givrés et quasi équivalents) un Debian 8 beta, sur celui qui est en futur stable, qui tient la route et est correctement complété du KDE

habitué à un KDE bancal depuis le passage de 3.5 à 4, j'ai constaté un KDE éblouissant, avec, les anciens de Puppy vont apprécier, und Konqueror génération 4.0 qui enfin marche (dans les très jeunes Puppys, konqueror.pup, un konqueror embedded, était l'un des principaux navigateurs de web et de fichiers de Puppy, il faut se souvenir! MU, le modé du forum allemand de murga-linux.com/puppy, entretenait dans sa jeunesse un énorme dépot et ce konqueror fut accessible pendant presqu'une dizaine d'années pour les puppyiste et est encore présent dans quelques puplets légendaires tels que Teenpup, le n° 1 de la brillante série des Teenpup's).

tout marche. et cela semble, au moins l'affichage le dit, contrairement à Mozilla, sécurisé: un accès https reste un accès https!

seuls et uniques problèmes (déjà localisés Laughing !) l'allemand est incomplet et ne se laisse pas saisir même à partir d'une installation initialement en allemand Embarassed (en console, on est encore en allemand, puis on passe en amerlock, et, si on change, donc, en français, mais pas d'allemand dans KDE... je m'imagine que ce n'est pas la seule langue!) et le gestionnaire de paquets Muon que j'ai dans l'installe Ubuntu, je ne le trouve pas...

Konqueror étant enfin fini, a-t-on toujours besoin de webkit qui en dérive?

je souhaite beaucoup de plaisir avec aux expérimentateurs!

salut
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [1 Post]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0609s ][ Queries: 11 (0.0260s) ][ GZIP on ]